VCard::Org Struct Reference

`#include <vcard.h>`

## Public Attributes

std::string | name
StringList | units

## Detailed Description

Describes organization information.

Definition at line 183 of file vcard.h.

## Member Data Documentation

## name

std::string name

The organizations name.

Definition at line 185 of file vcard.h.

## units

StringList units

A list of units in the organization (the VCard's owner belongs to?).

Definition at line 186 of file vcard.h.

The documentation for this struct was generated from the following file:

- vcard.h